Subject: Re: Better console for Win95
From: [email-masked] (Mikey)
To: Charles Wilson <[email-masked]>, [email-masked]
Date: Fri, 02 Apr 1999 00:45:04 GMT

for win9x it's conagent.exe
usually found in \windows\system
That's what automagically gets exec'ed
when you open a handle to $CONIN or $CONOUT

Wonder if cygwin could make it's own?

On Thu, 01 Apr 1999 16:10:33 -0500, you wrote:

>Mikey wrote:
>
>> Win95cmd.exe in the PSDK iTOOLS.exe
>> is cmd.exe built for use under 9x.
>> I haven't played around with it much,
>> because I much prefer bash.-)
>> however it should give you most of
>> the features of cmd.exe under 95.
>
>Hmmm...I downloaded this and gave it a whirl -- it seems that it implements
>many of the *shell* features of the NT cmd.exe (exended options for
>FOR loops, etc, etc) but it does not create its own window with a scrollbar.
>It appears within the standard Win95 window (the one with the useless
>menubar, and no scrollbars). It seems that Win95- command.com and WinNT-
>cmd.exe are much like traditional unix shells. They need a window provided
>by a different program in which to operate -- just like you run bash in an
>xterm or rxvt window. So, does anybody have a clue as to what program
>provides the terminal window for cmd.exe / command.com under Win95?
>
>--Chuck

--
Want to unsubscribe from this list?
Send a message to [email-masked]